Album: 'Shenanigans: MSPA'
Directory: shenanigans-mspa
Artists:
- Thomas Ibarra
Date: September 22, 2012
Has Track Numbers: false
Cover Artists:
- Thomas Ibarra
Cover Art File Extension: png
Color: '#bca5bc'
Groups:
- Fandom
Commentary: |-
    <i>Thomas Ibarra:</i> ([Bandcamp download blurb](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/))

    Comes complete with a near-perfect rendering of the [[flash:fan-animation-homestuck|"Irradiated"]] animation (in celebration of nearly 100,000 hits as of this writing), and a printable booklet of all original track art!

    <i>Thomas Ibarra:</i> ([Bandcamp credits blurb](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/))

    Gracious thanks to the talented individuals running MS Paint Adventures, their hard work inspired me to write these recomposed works.

    <i>Thomas Ibarra:</i> ([SoundCloud album description](https://soundcloud.com/sparksd2145/sets/homestuck-mixes))

    Homestuck remixes, lots of them.

    <i>Quasar Nebula:</i> (wiki editor)

    This album is a rather early fandom release. Its entry on the wiki is mostly modeled around [the Bandcamp release](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/); this release is no longer directly available, but is rehosted [on skaia.net](http://dl.skaia.net/albums). Shenanigans: MSPA is also an [album/set on SoundCloud](https://soundcloud.com/sparksd2145/sets/homestuck-mixes) (by the composer), and this is still online.

    The track list on Bandcamp is the one reflected on the wiki, where tracks are alphabetical. On SoundCloud the tracks are ordered by chronological release, and a handful of tracks there were not on Bandcamp:

    1. [[track:rectify-shenanigans-mspa]]
    2. [[track:pilot-light-shenanigans-mspa|Pilot Light: The Witch's Cauldron]]
    3. [[track:curtain-roll]]
    4. [[track:irradiated-shenanigans-mspa|Irradiated - Updated]]
    5. [[track:downtime-shenanigans-mspa]]
    6. [[track:the-felt-rise-of-lord-english|The Felt - Rise of Lord English (updated)]]
    7. [[track:requiem-of-space]]
    8. [[track:sburb-shenanigans-mspa]]
    9. [[track:schrodingers-session]]
    10. [[track:strife-shenanigans-mspa]]
    11. [[track:curtain-roll-extended-mix]]
    12. [[track:overture-of-paradox-space]]
    13. [[track:irradiated-animation-version]] (SoundCloud-only)
    14. [[track:revelations-shenanigans-mspa]]
    15. [[track:advance-shenanigans-mspa]]
    16. [[track:sweet-tart-theme]]
    17. [[track:lotus-shenanigans-mspa]]
    18. [[track:flowers-and-fireflies]]
    19. [[track:feathered-shenanigans-mspa]]
    20. [[track:john-walk-along-the-ruins|John: Walk along the Ruins]]
    21. [[track:sweet-tart-theme-extended]] (SoundCloud-only)
    22. [[track:electric-fireflies]]
    23. [[track:adieu-shenanigans-mspa]] (SoundCloud-only)

    Bandcamp-exclusive tracks include [[track:ace-of-spades]], [[track:interlude-shenanigans-mspa]], [[track:mjollnir-shenanigans-mspa]], and [[track:shatter-shenanigans-mspa]].
Additional Files:
- Title: Track Art Booklet
  Description: >-
    Booklet containing all original track art.
- Title: Irradiated Animation Rendering
  Description: >-
    Near-perfect rendering of the [[flash:fan-animation-homestuck|Irradiated]] animation.
---
Section: Main album
Description: >-
    In alphabetical order, matching [Bandcamp release](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/).
---
Track: Ace of Spades
Duration: 3:40
Referenced Tracks:
- Liquid Negrocity
- The Ballad of Jack Noir
---
Track: Advance
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:18
URLs:
- https://soundcloud.com/sparksd2145/advance
Referenced Tracks:
- Liquid Negrocity
- Atomyk Ebonpyre
- track:MeGaLoVania
- Showtime (Original Mix)
---
Track: Curtain Roll
Duration: 1:31
URLs:
- https://soundcloud.com/sparksd2145/curtainroll
Referenced Tracks:
- Showtime (Original Mix)
- Atomyk Ebonpyre
---
Track: Curtain Roll - Extended Mix
Duration: 2:54
URLs:
- https://soundcloud.com/sparksd2145/curtain-roll-extended-mix
Referenced Tracks:
- Curtain Roll
- Overture of Paradox Space
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/curtain-roll-extended-mix))

    Thought I'd put [[track:curtain-roll|the original Curtain Roll mix]] and [[track:overture-of-paradox-space|the Overture to Paradox Space orchestral mix]] together! This is what I came up with.
---
Track: Downtime
Suffix Directory: true
Main Release: Land of Fans and Music
Duration: 2:15
URLs:
- https://soundcloud.com/sparksd2145/downtime
---
Track: Electric Fireflies
Duration: 3:39
URLs:
- https://soundcloud.com/sparksd2145/electric-fireflies
Referenced Tracks:
- Firefly Cloud
- Doctor
- Showtime (Original Mix)
---
Track: Feathered
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:47
URLs:
- https://soundcloud.com/sparksd2145/feathered
Referenced Tracks:
- Carefree Victory
- Ohgodwhat
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/feathered))

    An older piece largely based on the [[Carefree Victory]] and [[track:ohgodwhat|Omgwhat]] tracks, originating from Homestuck. :D
---
Track: Flowers and Fireflies
Duration: 4:14
URLs:
- https://soundcloud.com/sparksd2145/flowers-and-fireflies
Referenced Tracks:
- Lotus
- Lotus Land Story
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/flowers-and-fireflies))

    An inspired track loosely based around the [[track:lotus|"Lotus"]]] and [[track:lotus-land-story|"Lotus Land Story"]] tracks from MSPA's Homestuck.
---
Track: Interlude
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:53
Referenced Tracks:
- Explore
---
Track: Irradiated
Directory: irradiated-shenanigans-mspa
Always Reference By Directory: true
Additional Names:
- Name: >-
    Irradated
  Annotation: >-
    [Bandcamp](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/)
Duration: 2:16
URLs:
- https://soundcloud.com/sparksd2145/irradiated-updated
Referenced Tracks:
- Harlequin
- Liquid Negrocity
- Sburban Jungle
- track:carefree-action
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/irradiated-updated), 6/20/2012)

    The original Irradiated remix, updated and given [[track:irradiated-lofam2|new life]] for [[album:lofam2|the homestuck fan music album 2]].

    <i>B. A. Baker:</i> ([SoundCloud comment](https://soundcloud.com/sparksd2145/irradiated-updated), 6/23/2012)

    This was the first Homestuck fansong I ever found... literally one year ago, I discovered this song, loved it, and looked for more fanmusic until realizing how big the fanmusic community really was. Hearing this song again one year later is so cool.

    <i>Quasar Nebula:</i> (wiki editor)

    As the SoundCloud description and comment there indicate, this isn't the original version of Irradiated. It does appear to be the same version as included in [the Bandcamp release](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/) of Shenanigans: MSPA, with matching 2:16 duration and included in [the SoundCloud album/set](https://soundcloud.com/sparksd2145/sets/homestuck-mixes).
---
Track: John - Walk along the Ruins
Additional Names:
- Name: >-
    John: Walk along the Ruins
  Annotation: >-
    [SoundCloud release](https://soundcloud.com/sparksd2145/sample-john-walk-along-the)
Duration: 2:45
URLs:
- https://soundcloud.com/sparksd2145/sample-john-walk-along-the
Referenced Tracks:
- Showtime (Original Mix)
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/sample-john-walk-along-the))

    As he ventures into the post-apocalyptic ruins of Earth, John discovers truth; that even the Heir of Breath cannot restore life and happiness into the world alone.
---
Track: Lotus
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:56
URLs:
- https://soundcloud.com/sparksd2145/lotus
Referenced Tracks:
- Lotus
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/lotus))

    A deviation of the [[track:lotus|Lotus theme]] originally from Homestuck, arriving at a completely new tune with orchestral hints of the former. :D
---
Track: Mjollnir
Directory: mjollnir-shenanigans-mspa
Always Reference By Directory: true
Duration: 2:00
Referenced Tracks:
- Sunsetter
- Skaian Skuffle
---
Track: Overture of Paradox Space
Duration: 1:27
URLs:
- https://soundcloud.com/sparksd2145/overture-of-paradox-space
Referenced Tracks:
- Curtain Roll
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/overture-of-paradox-space))

    Based largely on an edited version of [[track:curtain-roll|curtain roll]], Overture of Paradox Space focuses on the melodic nature of [[track:showtime-piano-refrain|Showtime]] by the MSPA Team.
---
Track: Pilot Light
Suffix Directory: true
Main Release: 'coloUrs and mayhem: Universe B'
Duration: 2:51
---
Track: Rectify
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:52
URLs:
- https://soundcloud.com/sparksd2145/rectify
Referenced Tracks:
- Liquid Negrocity
- Atomyk Ebonpyre
- Showtime (Piano Refrain)
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/rectify))

    Rectify, by AutoDevote. (now completed!)

    - I had an idea after I watched [[flash:4109|[S] Cascade]], and though I know it would go against Jack's present nature, I really feel like if he had the motivation to redirect his bloodthirsty warpath in the name of helping the kids (due to some unprecedented character development) he might. That being said, I sat down and began thinking. I've noticed a majority of the entries I've seen so far are covers of present songs, and while I was trying to stray away from using melodies and motifs that were already in existence, I decided to try my hand at it.

    I present my track for Jack Noir, Rectify. This is my second entry for the Homestuck Music Contest, and I really like the way this one turned out. I've logged twelve hours and nine minutes on this track so far, and I intend to polish it up just a bit further before I submit it officially. :D
---
Track: Requiem of Space
Duration: 1:40
URLs:
- https://soundcloud.com/sparksd2145/requiem-of-space
Referenced Tracks:
- Skaian Skuffle
- Pyrocumulus (Sicknasty)
---
Track: Revelations
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:15
URLs:
- https://soundcloud.com/sparksd2145/revelations
Referenced Tracks:
- track:frost-vol6
- Sburban Jungle
---
Track: Sburb
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:27
URLs:
- https://soundcloud.com/sparksd2145/sburb
Referenced Tracks:
- Sburban Jungle
- Beatdown (Strider Style)
- Liquid Negrocity
- Harlequin
- Showtime (Piano Refrain)
- Atomyk Ebonpyre
---
Track: Schrodinger's Session
Duration: 2:07
URLs:
- https://soundcloud.com/sparksd2145/schrodingers-session
Referenced Tracks:
- Atomyk Ebonpyre
- Showtime (Original Mix)
---
Track: Shatter
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:00
URLs:
- https://www.youtube.com/watch?v=KPhSjyajhuU
Referenced Tracks:
- Shatterface
---
Track: Strife
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:15
URLs:
- https://soundcloud.com/sparksd2145/strife
Referenced Tracks:
- Showtime (Original Mix)
- Aggrieve
- Dissension (Original)
- Beatdown (Strider Style)
---
Track: Sweet-Tart Theme
Duration: 1:13
URLs:
- https://soundcloud.com/sparksd2145/sweet-tart-theme
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/sweet-tart-theme))

    A composition done especially for my friend and fellow tumblr-blogger (askthwigglers, [pother](https://pother.tumblr.com)). My first attempt at a cutesy theme. :D
---
Track: 'The Felt: Rise of Lord English'
Duration: 2:50
URLs:
- https://soundcloud.com/sparksd2145/the-felt-rise-of-lord
Referenced Tracks:
- track:MeGaLoVania
- Liquid Negrocity
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/the-felt-rise-of-lord))

    The updated Rise of Lord English track for use in the [[album:lofam2|second Land of Fans and Music album.]]
---
Section: Exclusive to SoundCloud
Description: >-
    Additional tracks present on [the SoundCloud set/album](https://soundcloud.com/sparksd2145/sets/homestuck-mixes).
---
Track: Irradiated (Animation Version)
Duration: 1:46
URLs:
- https://soundcloud.com/sparksd2145/irradiated-animation-version
Referenced Tracks:
- track:irradiated-shenanigans-mspa
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/irradiated-animation-version))

    The reworked version of Irradiated used in my homestuck fan animation.
---
Track: Sweet-Tart Theme (Extended)
Duration: 1:43
URLs:
- https://soundcloud.com/sparksd2145/sweet-tart-theme-3
Referenced Tracks:
- Sweet-Tart Theme
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/sweet-tart-theme-3))

    Extended track for the wiggler's sweet-tart theme.
---
Track: Adieu
Directory: adieu-shenanigans-mspa
Always Reference By Directory: true
Duration: 0:40
URLs:
- https://soundcloud.com/sparksd2145/adieu
